﻿ul#css3menu1,ul#css3menu1 ul{
	margin: 0;
	list-style: none;
	padding: 0;
	background-color: #000081;
	background-image : -o-linear-gradient(-90deg,rgba(214,214,214,0.16),rgba(0,0,0,0) 50%,rgba(0,0,0,0.13));
	background-image: -moz-linear-gradient(-90deg,rgba(214,214,214,0.16),rgba(0,0,0,0) 50%,rgba(0,0,0,0.13));
	background-image: -webkit-gradient(linear,50% 0%,50% 100%,from(rgba(214,214,214,0.16)),to(rgba(0,0,0,0.13)),color-stop(50%,rgba(0,0,0,0)));
	background-image: none;
	background-repeat: repeat;
}
ul#css3menu1 ul{
	visibility:hidden;position:absolute;left:0;top:100%;opacity:0;-moz-transition:all 0.5s;-webkit-transition:opacity 0.5s;-o-transition:opacity 0.5s,visibility 0.5s;background-color:#005da1;background-image:-o-linear-gradient(-90deg,rgba(0,0,0,0),rgba(0,0,0,0) 80%,rgba(0,0,0,0.14) 90%,rgba(0,0,0,0.29)); background-image:-moz-linear-gradient(-90deg,rgba(0,0,0,0),rgba(0,0,0,0) 80%,rgba(0,0,0,0.14) 90%,rgba(0,0,0,0.29));   background-image:-webkit-gradient(linear,50% 0%,50% 100%,from(rgba(0,0,0,0)),to(rgba(0,0,0,0.29)),color-stop(80%,rgba(0,0,0,0)),color-stop(90%,rgba(0,0,0,0.14)));  background-image:-webkit-linear-gradient(-90deg,rgba(0,0,0,0),rgba(0,0,0,0) 80%,rgba(0,0,0,0.14) 90%,rgba(0,0,0,0.29));border-radius:0 5px 5px 5px;-moz-border-radius:0 5px 5px 5px;-webkit-border-radius:0;-webkit-border-top-right-radius:5px;-webkit-border-bottom-right-radius:5px;-webkit-border-bottom-left-radius:5px;padding:6px 0 20px;}
ul#css3menu1 li:hover>ul{
	visibility:visible;opacity:1;}
ul#css3menu1 li{
	position:relative;display:block;white-space:nowrap;font-size:0;float:left;}
ul#css3menu1 li:hover{color: #FFFFFF;
	z-index:1;}
ul#css3menu1 ul ul{
	position:absolute;left:100%;top:0;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;-moz-box-shadow:0px 0px 2px #999999;-webkit-box-shadow:0px 0px 2px #999999;box-shadow:0px 0px 2px #999999; }
ul#css3menu1{
	font-size: 0;
	z-index: 999;
	position: relative;
	display: inline-block;
	zoom: 1;
	padding: 4px;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px; *;
	display: inline;
}
* html ul#css3menu1 li a{
	display:inline-block;}
ul#css3menu1>li{
	margin:0;}
ul#css3menu1 a:active, ul#css3menu1 a:focus{
	outline-style:none;}
ul#css3menu1 a{
	display:block;vertical-align:middle;text-align:left;text-decoration:none;font:13px Calibri,Trebuchet MS,sans-serif;color:#C0FFF8;text-shadow:#222222 0 1px 0;cursor:default;padding:10px 20px;background-color:;background-repeat:repeat;border-width:0px;border-style:none;border-color:;}
ul#css3menu1 ul li{
	float:none;margin:0;}
ul#css3menu1 ul a{
	text-align:left;padding:4px 10px;background-color:;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;font:12px "Trebuchet MS",Arial,Helvetica,sans-serif;color:#FFFFFF;text-decoration:none;}
ul#css3menu1 li:hover>a,ul#css3menu1 li a.pressed{
	border-style:none;background-color:blue;color :#C0FFF8;text-shadow:#222222 0 1px 0;text-decoration:none;}
ul#css3menu1 img{
	border:none;vertical-align:middle;margin-right:10px;}
ul#css3menu1 ul span{
	background-image:none;padding-right:4px;}
ul#css3menu1 ul li:hover>a,ul#css3menu1 ul li a.pressed{
	background-color:#409720;color: #FFFFFF;
	text-decoration: none;
	background-image: -webkit-linear-gradient(-90deg,rgba(214,214,214,0.27),rgba(255,255,255,0) 50%,rgba(0,0,0,0.27));
}
ul#css3menu1 li.toproot>a{
	background-color:;border-radius:3px 3px 0 0;-moz-border-radius:3px 3px 0 0;-webkit-border-radius:3px;-webkit-border-bottom-right-radius:0;-webkit-border-bottom-left-radius:0;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;}
ul#css3menu1 li.toproot:hover>a,ul#css3menu1 li.toproot a.pressed{
	background-color:#005da1;background-image:-webkit-linear-gradient(-90deg,rgba(255,255,255,0.51),rgba(255,255,255,0.3) 8px,rgba(255,255,255,0.22) 12px,rgba(255,255,255,0)); }
